Subject: FW: US expats in London
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 16:17:21 -0800 (PST)

seems we have a few unanswered questions as to whether these first batch have jobs. My assumption is they don't but they should be told. Can you help?
 -----Original Message-----
From: 	Fox, Madeline  
Sent:	Tuesday, December 04, 2001 12:30 PM
To:	Oxley, David; Callahan, Timothy
Cc:	Sellens, Nigel; Fox, Madeline
Subject:	US expats in London

Tim,

Below is a list of the US expats we have in London that I need to know status on:

John Sherriff
John Chismar
Cindy Horn
John Thomas
Rod Nelson
Steven Roselius
Stephen Jacobson
Ken D'Silva
Mike De Masie
Jeff Kabel
Kevin Jordan
Brad Blesie
James Cole
Christian Ochoa
Claibourne Harris
John Sparger
Rudi Zipter
Andrew Makk
Nancy Haralson

The following have been identified on lists here, agreed by the Administrators and Business Heads, as stayers, and are as follows:

Ross Koller
Joe Gold
Chris Mahoney
Bryan Seyfreid
Stuart Staley
Drew Lynch
Bruce Garner
Peter Abdo
Rudy Dautel
Ted Murphy

As these are on US contract I don't exactly know where this leaves us.  I understand that Drew Lynch and Joe Gold have had signed some sort of agreement with Enron Metals Ltd for at least the next 3 months, so they have some surety for the moment.

The burning questions we are getting are:

1) Do I still have a job?
2) When do I get paid up to?
3) How do I get myself and my family home?  (This I can answer)

Your help in solving 1) and 2) would be appreciated.

Thanks,

Mad